Зависимость libsystemd-devel

libsystemd-devel-243.9-alt1.E2K.1
О пакете: Development headers for systemd Library
  • Назад
  • 1
  • Следующая
Наверх